# Copyright (C) 2002 Free Software Foundation, Inc.
# Mattias Newzella <newzella@linux.nu>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-04-04 16:37+0200\n"
"PO-Revision-Date: 2002-04-06 11:05+0200\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_ps.cpp:45
msgid "Title"
msgstr "Titel"

#: kfile_ps.cpp:46
msgid "Creator"
msgstr "Skapad av"

#: kfile_ps.cpp:47
msgid "Creation Date"
msgstr "Skapad"

#: kfile_ps.cpp:48
msgid "For"
msgstr "För"

#: kfile_ps.cpp:49
msgid "Pages"
msgstr "Sidor"

